-keep class com.zhidao.locupload.*{*;}
-keep class com.zhidao.socket.*{*;}
-keep class com.mogo.cloud.socket.entity.MsgBody{*;}
-keep class com.mogo.cloud.socket.entity.WebSocketData{*;}
-keep class com.mogo.cloud.socket.SocketMsgType{*;}
-keep class com.mogo.cloud.socket.SocketServicesConstants{*;}
